Subject: Re: [lojban] so'a

From: "Jorge Llambias" <[email-masked]>
Date: Sat, 14 Jul 2001 17:06:22

la and cusku di'e

>Am I right in reasoning that so'a 3 = 2 or 4 (among other
>possible values), and that to express English "almost 3"
>(= just under 3) one should use "so'a su'o 3", while "just
>over 3" would then be "so'a su'e 3"?

That would pull so'a out of the so'V series. For the other
members, the meaning is as in {so'u ci} = "3 which are few",
{so'e ci} = "3 which are most", so I would say {so'a ci} = "3
which are almost all".

{ji'i ci} is "about 3". Maybe {za'uru'e ci} for "just over 3"
and {me'iru'e ci} for "just under 3". I have used {za'usai ci}
for "much more than three".

mu'o mi'e xorxes

_________________________________________________________________________
Get Your Private, Free E-mail from MSN Hotmail at http://www.hotmail.com.